RKUNMOUNTDIC(3)

NAME
RkUnmountDic - unmount a dictionary from the dictionary list

SYNOPSIS
#include <canna/RK.h>
int RkUnmountDic(cxnum, dicname)
int cxnum;
char *dicname;

DESCRIPTION
RkUnmountDic unmounts the dictionary named by dicname from the dictionary list. The dictionary thus unmounted is removed from the next run of kana-kanji conversion.

The dictionary to be unmounted must have already been mounted in the present context.

RETURN VALUE
This function returns 0 if successful; otherwise it returns -1.

SEE ALSO
RkMountDic(3)